Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Jun 2020 22:17:30 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div class="ydpb890316eyahoo-style-wrap" style="font-family: times new roman, new york, times, serif; font-size: 16px">
<div></div>
        <div dir="ltr">I made the order on March 28th 2020 at 3:45am with order # 6473935260 for 229.4 SR cash on delivery. I received the order for 4 items (4 jeans) around 5 days later. However, the length of the jeans were not good, so I requested a return request on line on the same day. Then I received sms from you on April 13th (when it was suppose to be picked up for return), see attached photo, sms said the pick up for return will be delayed. After that the Aramex guy who alwyas deliver my item in Gholail, Jeddah, came on April 17th and said you have returned items, I said yes and he took them. i asked for a paper with returned # or anything, he replied there is none because of corona restriction.</div>
<div dir="ltr">Since then I have been calling the call center (they said, their scree shows that I returned 1 item only) and sending emails without any success.</div>
<div dir="ltr">I need my refund money for 230SR please.</div>
<div dir="ltr">Regards</div>
<div><br></div>
        
        </div>
<div id="ydpd43c9831yahoo_quoted_1761817857" class="ydpd43c9831yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, 4 June 2020, 20:24:58 GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpd43c9831yiv6737458313"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Fathia,<br><br>Thank you for your patience.<br><br>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div>
            
        </blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043115816950'>IMG-20200605-WA0000.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/939787